<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:layout_marginHorizontal="15dp"
        android:layout_marginBottom="5dp"
        android:orientation="horizontal">

        <com.google.android.material.textview.MaterialTextView
            style="@style/TextDialogLabel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="28.01 GB used"
            android:textSize="17sp"
            android:textStyle="bold" />

        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="1" />

        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/stor1"
            style="@style/TextDialogLabel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="128 GB total"
            android:textSize="17sp"
            android:textStyle="bold" />
    </LinearLayout>

    <SeekBar
        android:id="@+id/seekbar3"
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:maxHeight="10dp"
        android:minHeight="10dp"
        android:padding="0dp"
        android:progress="50"
        android:progressDrawable="@drawable/progress_bg"
        android:thumb="@drawable/progress_oval"
        android:thumbOffset="0dp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingHorizontal="15dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="13dp"
                android:layout_height="13dp"
                android:src="@mipmap/radius1" />

            <com.google.android.material.textview.MaterialTextView
                style="@style/TextDialogSubTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="11dp"
                android:text="@string/apps_and_data"
                android:textSize="15sp"
                android:textColor="@color/dialog_value_color" />

            <View
                android:layout_width="0dp"
                android:layout_height="1dp"
                android:layout_weight="1" />

            <com.google.android.material.textview.MaterialTextView
                android:id="@+id/radius1"
                style="@style/TextDialogSubTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="11dp"
                android:text="18.77 GB"
                android:textSize="16sp"
                android:textColor="@color/dialog_value_color" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="13dp"
                android:layout_height="13dp"
                android:src="@mipmap/radius2" />

            <com.google.android.material.textview.MaterialTextView
                style="@style/TextDialogSubTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="11dp"
                android:text="@string/system"
                android:textSize="15sp"
                android:textColor="@color/dialog_value_color" />

            <View
                android:layout_width="0dp"
                android:layout_height="1dp"
                android:layout_weight="1" />

            <com.google.android.material.textview.MaterialTextView
                android:id="@+id/radius2"
                style="@style/TextDialogSubTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="11dp"
                android:text="18.77 GB"
                android:textSize="16sp"
                android:textColor="@color/dialog_value_color" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="13dp"
                android:layout_height="13dp"
                android:src="@mipmap/radius3" />

            <com.google.android.material.textview.MaterialTextView
                style="@style/TextDialogSubTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="11dp"
                android:text="@string/free"
                android:textSize="15sp"
                android:textColor="@color/dialog_value_color" />

            <View
                android:layout_width="0dp"
                android:layout_height="1dp"
                android:layout_weight="1" />

            <com.google.android.material.textview.MaterialTextView
                android:id="@+id/radius3"
                style="@style/TextDialogSubTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="11dp"
                android:text="18.77 GB"
                android:textSize="16sp"
                android:textColor="@color/dialog_value_color" />
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <com.google.android.material.textview.MaterialTextView
                style="@style/TextSecondaryTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="30dp"
                android:textSize="15sp"
                android:text="@string/internal_storage"
                  />

           <LinearLayout
               android:layout_width="match_parent"
               android:layout_height="wrap_content"
               xmlns:tools="http://schemas.android.com/tools"
               android:layout_marginTop="20dp"
               android:orientation="horizontal">

               <com.google.android.material.textview.MaterialTextView
                   android:id="@+id/textTitle"
                   style="@style/TextContentLeft"
                   android:layout_width="150dp"
                   android:layout_height="wrap_content"
                   android:textSize="18sp"
                   android:text="@string/filesystem"
                   android:textStyle="bold" />

               <com.google.android.material.textview.MaterialTextView
                   android:id="@+id/textContent"
                   style="@style/TextContentRight"
                   android:layout_width="wrap_content"
                   android:layout_height="wrap_content"
                   android:layout_marginStart="20dp"
                   android:textSize="15sp"
                   android:text="@string/apps"
                   tools:ignore="RelativeOverlap" />
           </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:orientation="horizontal">

            <com.google.android.material.textview.MaterialTextView
                style="@style/TextDialogLabel"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="/data"
                android:textSize="18sp"
                android:textStyle="bold"
                  />

            <View
                android:layout_width="0dp"
                android:layout_height="1dp"
                android:layout_weight="1" />

            <com.google.android.material.textview.MaterialTextView
                android:id="@+id/stor2"
                style="@style/TextDialogLabel"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="119 GB"
                android:textSize="25sp"
                android:textStyle="bold"
                  />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <com.google.android.material.textview.MaterialTextView
                style="@style/TextTool21"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="2.22 GB used"
                android:textSize="15sp"
                android:textStyle="normal" />

            <View
                android:layout_width="0dp"
                android:layout_height="1dp"
                android:layout_weight="1" />

            <com.google.android.material.textview.MaterialTextView
                android:id="@+id/stor3"
                style="@style/TextTool21"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="3.75 GB free"
                android:textSize="15sp"
                android:textStyle="normal" />
        </LinearLayout>
    </LinearLayout>
    <SeekBar
        android:id="@+id/seekbar5"
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:maxHeight="10dp"
        android:minHeight="10dp"
        android:padding="0dp"
        android:progress="50"
        android:progressDrawable="@drawable/progress_bg"
        android:thumb="@drawable/progress_oval"
        android:layout_marginBottom="40dp"
        android:thumbOffset="0dp" />
</LinearLayout>